<h2 class="font-mars title-iron uppercase">{{ localize 'ENGRENAGES.Skills' }}</h2>
<section class="grid grid-3col items-top">
  {{#each system.skills as |skillType stKey|}}
    <div class="skillType flexcol">
      <h3>{{ localize skillType.label }}</h3>
      {{#each skillType.data as |skill sKey|}}
        {{#ifne skill.label undefined}}
          <div class="skill row flexrow flex-group-center  b-separator">
            
            <label for="skill.value" class="resource-label rollable flexlarge align-left" data-label="{{skill.label}}" data-skill="{{skill.label}}">{{localize skill.label}}</label>
            <!--input type="text" name="system.skills.{{stKey}}.data.{{sKey}}.value" value="{{skill.value}}" data-dtype="Number"/-->
            <select name="system.skills.{{stKey}}.data.{{sKey}}.value" data-dtype="Number">
              {{#select skill.value}}
              {{selectOptions @root.zero2ten selected=skill.value}}
              {{/select}}
            </select>
            <a class="usure text-right" title="{{localize "ENGRENAGES.Rotten" }}" data-stype="{{stKey}}" data-skey="{{sKey}}"><i class="fas fa-burn"></i> {{ skill.burn }}</a>
          </div>  
          {{#each @root.specializations as |item|}}
            {{#ife item.system.skill skill.label}}              
              <div class="item row flexrow justify-start items-center" data-item-id="{{item._id}}">
                <div class="item-image flex-auto">
                  <a  class="item-control item-edit text-right notsoclose" title="{{ localize "ENGRENAGES.SpecializationEdit"}}"><img src="{{item.img}}" title="{{item.name}}" width="24" height="24" style="border:none;"/></a>
                </div>
                <a class="item-control rollable text-left flex-10"  data-specialization="1" data-skill="{{skill.label}}">{{ item.name }}</a>
              </div>
            {{/ife}}  
          {{/each}}
        {{/ifne}}  
      {{/each}}
    </div>
  {{/each}}
</section>
<h3 class="flexrow flex-between title-bgd text-white items-center">
  <span class="font-banger">{{ localize "ENGRENAGES.Specializations" }}</span>
  <a class="item-control item-create specialization align-right" title="{{ localize "ENGRENAGES.SpecializationAdd"}}" data-type="specialization"><i class="fas fa-user-plus"></i></a>
</h3>
  {{#each specializations as |item id|}}
    <div class="item flexrow flex-between" data-item-id="{{item._id}}">
      <div class="item-name">
        <a class="item-control item-edit" title="{{ localize "ENGRENAGES.SpecializationEdit"}}">{{item.name}}</a>
      </div>
      <div class="item-skill">{{#if item.system.skill}} dépendant de {{localize item.system.skill}}{{else}}Editez la spécialisation, svp{{/if}}</div>
      <div class="item-controls align-right">
        <a class="item-control item-delete" title="{{ localize "ENGRENAGES.SpecializationDelete"}}"><i class="fas fa-trash"></i></a>
      </div>
    </div>
  {{/each}}
